#Generated by Maven Integration for Eclipse
#Mon Jun 02 23:20:54 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringHibernate
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace1\\SpringHibernate
artifactId=HibernateTest
